<?xml version="1.0" encoding="utf-8"?>
<configuration remark="关键词管理" canExpand="" deleteProtect="1">
  <siteId remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="precise" listItem="1" orderItem="" />
  <key remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <link remark="" valueType="string" valueLength="200" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <weight remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
</configuration>